﻿/*
    Doxim Grey:         333e48
    Doxim Dark Blue:    0d5085
    Doxim Light Blue:   07a7e0  
    Doxim green:        06b2a9
    Doxim yellow:       faa527

*/

@font-face {
    font-family: 'serpentine-light';
    src: url('../fonts/Serpentine-light-oblique.ttf') format('truetype');
}

@font-face {
    font-family: 'serpentine-bold';
    src: url('../fonts/Serpentine-bold.ttf') format('truetype');
}

@font-face {
    font-family: 'serpentine-medium';
    src: url('../fonts/Serpentine-medium.ttf') format('truetype');
}

body {
    font-family: Helvetica Neue, Helvetica, sans-serif;
    /*background-color: #36454F;*/
    background-color: #CCCCCC;
}

.font-4 {
    font-size: 4em;
}

.font-5 {
    font-size: 5em;
}

/*logon page color*/
.logon-row {
    background-color: #333e48;
}

.logo-id-header {
    color: #fff;
    font-family: serpentine-light, Helvetica Neue, Helvetica, sans-serif;
    text-transform: capitalize;
}

.logo-id {
    color: #D22630;
    text-transform: uppercase;
}

.login-btn {
    background-color: #07a7e0;
    color: #fff;
    border: none;
}

.login-btn:hover {
    background-color: #0d5085;
    color:#fff;
    text-decoration: none;
}

.ids-title {
    font-family: serpentine-bold;
}

.form-control:focus {
    border-color: #36454F;
    box-shadow: inset 0 1px 1px rgb(54, 69, 79), 0 0 8px rgb(54, 69, 79);
}

#csr-img-wrapper {
    height: 200px;
    width: 200px;
    background-color: #36454f;
    border-radius: 100px;
    margin: auto;
}

#cph1_imgCSR {
    height: 185px;
    width: 185px;
    border-radius: 100px;
    margin-top: 7px;
}

.csr-label {
    font-size: 1.5em;
    font-family: serpentine-light, Helvetica Neue, Helvetica, sans-serif;
    letter-spacing: 1.5px;
}

#cph1_lblCsrName {
    font-size: 2em;
}



/** Menu Bar Styles **/
.navbar-nav {
    margin: 0;
}

/*menu-bar bar color*/
#menu-bar {
    border-radius: 0;
    border: none;
    background-color: #333e48;
    margin-bottom: 0;
}

.dropdown-menu {
    min-width: 270px;
}

#logged-user {
    color: white;
    margin-left: 15px;
}

#lblCU {
    padding: 0 5px;
    font-weight: bold;
    /*font-family: serpentine-light, Helvetica Neue, Helvetica, sans-serif;*/
}

#idsLbl {
    padding: 0 5px;
    border-left: 1px solid white;
    font-weight: bold;
}

#username {
    padding: 0 5px;
    font-weight: bold;
}

/*Log out button color*/
#btnLogOut {
    width: 120px;
    margin-top: 10px;
    color: white;
    border: none;
    font-size: 20px;
    background: #333e48;
    font-family: serpentine-bold, Helvetica Neue, Helvetica, sans-serif;
}

@media (max-width: 765px) {
    #btnLogOut {
        margin-top: 0;
        margin-bottom: 9px;
    }
}


.pnlItems li:hover, .pnlItems li:focus {
    background: #D22630;
}

/*Change the hover color on the menu drop downs*/
.dropdown-menu li a:hover, .dropdown-menu li a:focus {
    background-color: #07a7e0 !important;
    border-left: 3px solid white;
}

/*Change menu background color*/
.menuList {
    background: #0d5085;
    font-family: serpentine-light, Helvetica Neue, Helvetica, sans-serif;
    letter-spacing: 1px;
}

.open {
    background: #0d5085;
}

.navbar-inverse .navbar-nav > li > a {
    color: white;
    font-family: serpentine-light, Helvetica Neue, Helvetica, sans-serif;
    letter-spacing: 1px;
}





/**Button Styles**/
.btn-primary {
    background-color: #07a7e0;
}

.btn-primary:hover, .btn-primary:focus {
    background-color: #0d5085;
}

.btn-danger {
    background-color: #D22630;
}

.btn-danger:hover, btn-danger:focus {
    background-color: #B90D17;
}





/**Alert Styles**/
/*changed to doxim green*/
.alert-success {
    color: white;
    background-color: #06b2a9;
    border-color: #06b2a9;
}
/*changed to doxim light blue*/
.alert-info {
    color: white;
    background-color: #07a7e0;
    border-color: #07a7e0;
}
/*changed to doxim yellow*/
.alert-warning {
    color: white;
    background-color: #faa527;
    border-color: #faa527;
}

.alert-danger {
    color: white;
    background-color: #D22630;
    border-color: #D22630;
}

.alert a {
    color: white;
}

.alert a:hover, .alert a:focus {
    text-decoration: underline;
}



/*General Styles*/
/*Header row bar on the default page*/
.head-row {
    background-color: #07a7e0 !important;
    color: #fff;
    letter-spacing: 1px;
}

#action-header {
    margin-bottom: 0;
}





/** Footer Styles **/
#footer-container {
    background: white;
    box-shadow: 0px 500px 0px 500px white;
    font-family: serpentine-light, Helvetica Neue, Helvetica, sans-serif;
    font-weight: bold;
    letter-spacing: 1px;
}

.footer-border {
    border-right: 1px solid black;
    height: 120px;
}
/*******************/